uuid:
  -
    value: 0c97b49d-4861-4a8a-8922-3807185d988e
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:11:01+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Besides the Business Travel Pages unit which gives modern tourism businesses the opportunity to be dynamically promoted to the Greek and international public, regarding hotel reservations, discovergreece.com cooperates with hotelscombined.com and all the service providers with which it is linked, with the exception of booking.com service provider the relevant list can be found at:</p>\r\n\r\n<p><a href=\"http://www.hotelscombined.com/AboutUs/Providers.aspx?languageCode=EN\" rel=\"nofollow\">http://www.hotelscombined.com/AboutUs/Providers.aspx?languageCode=EN</a></p>\r\n\r\n<p>If you are cooperating with one of the service providers linked with hotelscombined.com, you appear automatically in the search results of Discovergreece.com.<br />\r\n<br />\r\nWe would like to recommend the following steps in order to ensure that your hotel unit appears in the search results of Discovergreece.com:</p>\r\n\r\n<ol>\r\n\t<li>If you are not cooperating with one of the service providers, you will need to choose the provider of your preference (except booking.com) and research the possible ways of cooperation.</li>\r\n\t<li>If you are already cooperating with one of the service providers, please make sure that the provider you cooperate with has correctly updated the data base so that your hotel unit is included.</li>\r\n</ol>\r\n\r\n<p>In any eventuality, you can contact the following address for support:&nbsp;<a href=\"mailto:hotelier@hotelscombined.com\" rel=\"nofollow\">hotelier@hotelscombined.com</a></p>\r\n"
    format: basic_html
    processed: "<p>Besides the Business Travel Pages unit which gives modern tourism businesses the opportunity to be dynamically promoted to the Greek and international public, regarding hotel reservations, discovergreece.com cooperates with hotelscombined.com and all the service providers with which it is linked, with the exception of booking.com service provider the relevant list can be found at:</p>\n\n<p><a href=\"http://www.hotelscombined.com/AboutUs/Providers.aspx?languageCode=EN\" rel=\"nofollow\">http://www.hotelscombined.com/AboutUs/Providers.aspx?languageCode=EN</a></p>\n\n<p>If you are cooperating with one of the service providers linked with hotelscombined.com, you appear automatically in the search results of Discovergreece.com.<br />\n<br />\nWe would like to recommend the following steps in order to ensure that your hotel unit appears in the search results of Discovergreece.com:</p>\n\n<ol>\n\t<li>If you are not cooperating with one of the service providers, you will need to choose the provider of your preference (except booking.com) and research the possible ways of cooperation.</li>\n\t<li>If you are already cooperating with one of the service providers, please make sure that the provider you cooperate with has correctly updated the data base so that your hotel unit is included.</li>\n</ol>\n\n<p>In any eventuality, you can contact the following address for support:\_<a href=\"mailto:hotelier@hotelscombined.com\" rel=\"nofollow\">hotelier@hotelscombined.com</a></p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Why doesn’t my registration appear correctly in the hotel list of the Destination?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
